﻿@charset "utf-8";
/*===========================================
original.css INDEX
===========================================*/

/*--------------------------------------------------
header logo adjust
--------------------------------------------------*/
header #logo .siteLogo img,
body.popup header .siteLogo a img {
  width: 285px;
}

@media screen and (max-width: 767px) {
  header #logo .siteLogo img,
  body.popup header .siteLogo a img {
    width: 133px;
  }
}
/*--------------------------------------------------
notes iframe Height
--------------------------------------------------*/
.iframePress {
  height: 300px;
}

@media screen and (max-width: 767px) {
  .iframePress {
    height: 200px;
  }
}

/*--------------------------------------------------
End Style Sheet Auto
--------------------------------------------------*/

/*--------------------------------------------------
Modify Style Sheet PC
--------------------------------------------------*/

/*--------------------------------------------------
Set Style Sheet setted
--------------------------------------------------*/
/*.container {
padding: 0 30px !important;
}*/
/*.h2Type01 {
	margin: 0px 0 10px;
}*/
.container {
  margin-top: 0px;
}
#globalNav .menus ul li a,
#globalNav .menus .top a {
  color: #000000 !important;
}
#kvTec005 .row + .row {
  margin-top: 0px !important;
}
/*.solution [class*="inner-col"] > .elem-col {
	min-height: 183px;
}*/
#sidebar .contact a:hover,
#sidebar .productSearch form input.btnSubmit:hover {
  transition-property: width, height, transform, background, font-size, opacity;
  transition-duration: 0.8s, 0.8s, 0.8s, 0.8s, 0.8s, 0.8s;
  -webkit-transition-property: width, height, transform, background, font-size,
    opacity;
  -webkit-transition-duration: 0.8s, 0.8s, 0.8s, 0.8s, 0.8s, 0.8s;
}
#sitemap .columnBlock {
  margin-left: 0;
}
#globalNav ul li .subGnav .menus ul li.sort {
  padding: 0 10px;
  font-weight: bold;
}

/*---------------------- SP------------------------*/
@media screen and (max-width: 767px) {
  .container {
    margin: 10px 0 !important;
  }
  .solution [class*="inner-col"] > .elem-col {
    min-height: auto;
  }
  #kvTechnology,
  #kvAbout,
  #kvProduct,
  #kvSolution,
  #kvTec001,
  #kvTec002,
  #kvTec003,
  #kvTec004,
  #kvTec005,
  #kvPro001,
  #kvPro002,
  #kvPro003,
  #kvPro004,
  #kvPro005,
  #kvPro006,
  #kvPro007,
  #kvPro008,
  #kvPro009,
  #kvPro010,
  #kvPro011,
  #kvPro012,
  #kvPro013,
  #kvPro014,
  #kvPro015 {
    margin: 10px -10px;
  }
  .chapterKV {
    margin: 10px 0;
  }
  [id^="kv"] > [class*="container"].no-gutters {
    padding-left: 10px;
    padding-right: 10px;
  }
  .sp-horizontal {
    display: inherit !important;
  }
  .sp-horizontal > * {
    vertical-align: middle !important;
  }
  .solution #main .row .sp-horizontal > * {
    display: block;
  }
  h1 {
    font-size: 142%;
  }
}
/*--------------------------------------------------
Images and Background KV Set
--------------------------------------------------*/
.techBlock {
  background: url(/en/images/top_tech_bg.jpg) 0 0 no-repeat;
  padding: 30px;
}
#kvTechnology {
  background: url(/en/technology/images/kv_bg_01.jpg) 0 0 no-repeat #2e3633;
}
#kvSolution {
  background: url(/en/solution/images/kv_bg_01.jpg) 0 0 no-repeat #6a8a97;
}
#kvProduct {
  background: url(/en/product/images/kv_bg_01.jpg) 0 0 no-repeat #394b4e;
}
#kvAbout {
  background: url(/en/aboutus/images/kv_bg_01.jpg) 0 0 no-repeat #c2b597;
  padding-bottom: 30px;
}
#kvTec001 {
  background: url(/en/technology/hole/images/kv_bg_01.jpg) 0 0 no-repeat #1e202c;
  position: relative;
}
#kvTec002 {
  background: url(/en/technology/parts/images/kv_bg_01.jpg) 0 0 no-repeat
    #313946;
  position: relative;
}
#kvTec003 {
  background: url(/en/technology/finishing/images/kv_bg_01.jpg) 0 0 no-repeat
    #1e231f;
  position: relative;
}
#kvTec004 {
  background: url(/en/technology/groove/images/kv_bg_01.jpg) 0 0 no-repeat
    #000000;
  position: relative;
}
#kvTec005 {
  background: url(/en/technology/additive-print/images/kv_bg_01.jpg) 0 0
    no-repeat #233e45;
  position: relative;
}
#kvPro001 {
  background: url(/en/product/nozzle/images/kv_bg_01.jpg) 0 0 no-repeat #cfcfd1;
  position: relative;
}
#kvPro002 {
  background: url(/en/product/die/images/kv_bg_01.jpg) 0 0 no-repeat #dbdbdd;
  position: relative;
}
#kvPro003 {
  background: url(/en/product/plate/images/kv_bg_01.jpg) 0 0 no-repeat #d6d5da;
  position: relative;
}
#kvPro004 {
  background: url(/en/product/inspection/images/kv_bg_01.jpg) 0 0 no-repeat
    #d6d5da;
  position: relative;
}
#kvPro005 {
  background: url(/en/product/light/images/kv_bg_01.jpg) 0 0 no-repeat #5e5663;
  position: relative;
}
#kvPro006 {
  background: url(/en/product/mold/images/kv_bg_01.jpg) 0 0 no-repeat #dcdde2;
  position: relative;
}
#kvPro007 {
  background: url(/en/product/parts-feeder/images/kv_bg_01.jpg) 0 0 no-repeat
    #18171d;
  position: relative;
}
#kvPro008 {
  background: url(/en/product/fiber/images/kv_bg_01.jpg) 0 0 no-repeat #dbdde2;
  position: relative;
}
#kvPro009 {
  background: url(/en/product/instrument/images/kv_bg_01.jpg) 0 0 no-repeat
    #dbdde2;
  position: relative;
}
#kvPro010 {
  background: url(/en/product/electronics/images/kv_bg_01.jpg) 0 0 no-repeat
    #dbdde2;
  position: relative;
}
#kvPro011 {
  background: url(/en/product/semiconductor/images/kv_bg_01.jpg) 0 0 no-repeat
    #dbdde2;
  position: relative;
}
#kvPro012 {
  background: url(/en/product/transport/images/kv_bg_01.jpg) 0 0 no-repeat
    #dbdde2;
  position: relative;
}
#kvPro013 {
  background: url(/en/product/energy/images/kv_bg_01.jpg) 0 0 no-repeat #dbdde2;
  position: relative;
}
#kvPro014 {
  background: url(/en/product/medical/images/kv_bg_01.jpg) 0 0 no-repeat #dbdde2;
  position: relative;
}
#kvPro015 {
  background: url(/en/product/machinery/images/kv_bg_01.jpg) 0 0 no-repeat
    #dbdde2;
  position: relative;
}
.techBlock,
#kvTechnology,
#kvSolution,
#kvProduct,
#kvAbout,
#kvTec001,
#kvTec002,
#kvTec003,
#kvTec004,
#kvTec005,
#kvPro001,
#kvPro002,
#kvPro003,
#kvPro004,
#kvPro005,
#kvPro006,
#kvPro007,
#kvPro008,
#kvPro009,
#kvPro010,
#kvPro011,
#kvPro012,
#kvPro013,
#kvPro014,
#kvPro015,
#kvMessage,
#kvMes001,
#kvMes002,
#kvMes003,
#kvMes004,
#kvMes005,
#kvMes006 {
  background-size: 100% !important;
  position: relative;
}

/*---------------------- SP------------------------*/
@media screen and (max-width: 767px) {
  #kvTop {
    margin: 0 -10px;
    height: auto !important;
    min-height: 200px;
    background: url(/en/images/sp_kv_bg_01.png) 0 0 no-repeat;
    background-size: auto auto;
    background-size: cover;
  }
  #kvVideo {
    width: 100%;
    display: none;
  }
  #kvTop h1 {
    padding: 60px 0 0 0 !important;
    font-size: 22px !important;
    text-align: center;
  }
  #kvTechnology {
    background: url(/en/technology/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvAbout {
    background: url(/en/aboutus/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvProduct {
    background: url(/en/product/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvSolution {
    background: url(/en/solution/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvTec001 {
    background: url(/en/technology/hole/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvTec002 {
    background: url(/en/technology/parts/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvTec003 {
    background: url(/en/technology/finishing/images/sp_kv_bg_01.jpg) 0 0
      no-repeat;
  }
  #kvTec004 {
    background: url(/en/technology/groove/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvTec005 {
    background: url(/en/technology/additive-print/images/sp_kv_bg_01.jpg) 0 0
      no-repeat;
  }
  #kvProduct {
    background: url(/en/product/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro001 {
    background: url(/en/product/nozzle/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro002 {
    background: url(/en/product/die/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro003 {
    background: url(/en/product/plate/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro004 {
    background: url(/en/product/inspection/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro005 {
    background: url(/en/product/light/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro006 {
    background: url(/en/product/mold/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro007 {
    background: url(/en/product/parts-feeder/images/sp_kv_bg_01.jpg) 0 0
      no-repeat;
  }
  #kvPro008 {
    background: url(/en/product/fiber/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro009 {
    background: url(/en/product/instrument/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro010 {
    background: url(/en/product/electronics/images/sp_kv_bg_01.jpg) 0 0
      no-repeat;
  }
  #kvPro011 {
    background: url(/en/product/semiconductor/images/sp_kv_bg_01.jpg) 0 0
      no-repeat;
  }
  #kvPro012 {
    background: url(/en/product/transport/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro013 {
    background: url(/en/product/energy/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro014 {
    background: url(/en/product/medical/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvPro015 {
    background: url(/en/product/machinery/images/sp_kv_bg_01.jpg) 0 0 no-repeat;
  }
  #kvTechnology,
  #kvAbout,
  #kvProduct,
  #kvSolution,
  #kvTec001,
  #kvTec002,
  #kvTec003,
  #kvTec004,
  #kvTec005,
  #kvPro001,
  #kvPro002,
  #kvPro003,
  #kvPro004,
  #kvPro005,
  #kvPro006,
  #kvPro007,
  #kvPro008,
  #kvPro009,
  #kvPro010,
  #kvPro011,
  #kvPro012,
  #kvPro013,
  #kvPro014,
  #kvPro015 {
    background-size: 100%;
  }
  #kvMessage {
    background: none;
    padding: 0;
  }
  #kvMes001 {
    background: url(/message/images/sp_kv_bg_001.jpg) 0 0 no-repeat;
  }
}
/*--------------------------------------------------
Images for H1 inner-layer Set
--------------------------------------------------*/
.solution h1 {
  background: url(/en/solution/images/h1_bg.jpg) no-repeat;
}
.technology h1 {
  background: url(/en/technology/images/h1_bg.jpg) no-repeat;
}
.product h1 {
  background: url(/en/solution/images/h1_bg.jpg) no-repeat;
}
.aboutus h1 {
  background: url(/en/aboutus/images/h1_bg.jpg) no-repeat;
}
.solution h1,
.technology h1,
.product h1,
.aboutus h1 {
  color: #fff;
  padding: 35px 15px;
  margin-bottom: 20px;
  background-size: cover;
}
#sidebar dl dt a {
  background: url(/en/shared/images/lnav_bg.png) 0 0 no-repeat;
  background-size: 100%;
}

/*---------------------- SP------------------------*/
@media screen and (max-width: 767px) {
  .solution h1,
  .technology h1,
  .product h1,
  .aboutus h1 {
    color: #fff;
    padding: 10px;
    background-size: cover;
    margin-bottom: 10px;
    margin-top: 10px;
  }
}
/*--------------------------------------------------
TOP Page
--------------------------------------------------*/
/*body, select, input, textarea {
	font: Helvetica, Arial, Tahoma, sans-serif;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif, Verdana !important;
	line-height: 1.6;
	color: #333;
}*/
#kvTop {
  position: relative;
  height: 520px;
}
#kvTechnology .chapterKV p,
#kvSolution .chapterKV p,
#kvProduct .chapterKV p,
#kvAbout .chapterKV p {
  width: 515px;
}
#kvVideo {
  position: absolute;
}
#kvTop h1 {
  position: relative;
  margin-bottom: 0;
  padding: 170px 0 10px 65px;
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  line-height: 1.4;
  border: none;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
[id*="kvMes"] > div.chapterKV {
  padding-top: 100px;
  height: 410px;
}

/*---------------------- Search Right Column ------------------------*/
.prodSearchBlock {
  position: relative;
  padding: 30px;
  background: #014099;
  border: none;
  margin: 0;
}
.prodSearchBlock h2 {
  float: none;
  color: #fff;
  padding: 0 0 10px;
  font-weight: bold;
  line-height: 34px;
}
.prodSearchBlock h2 {
  font-size: 2.4rem;
}
.productBlock .h2Type01 {
  margin: 0 0 10px;
  font-size: 2.4rem;
}
.prodSearchBlock p {
  color: #fff;
  float: none;
  margin-left: 0;
}
p.read {
  margin-bottom: 15px;
}
.prodSearchBlock p a {
  background: #3b8cff;
  padding: 0;
  width: 50%;
  float: left;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 34px;
  text-decoration: none;
}
.prodSearchBlock p a:hover {
  background-color: #00265b;
  text-decoration: none;
}

/*---------------------- Search TOP ------------------------*/
.prodSearchBlock div.mf_finder_searchBox {
  margin: 0;
  width: 50%;
  float: right;
}
.prodSearchBlock input.mf_finder_searchBox_query_input {
  width: 410px;
  height: auto !important;
  padding: 2px 5px !important;
  border: none;
  outline: none;
  background: #d7d7d7 !important;
  line-height: 30px !important;
}
.prodSearchBlock div.mf_finder_searchBox_query_wrap {
  margin-left: 20px;
}
.prodSearchBlock div.mf_finder_searchBox_items {
  padding: 0;
}
.prodSearchBlock button.mf_finder_searchBox_submit {
  float: right;
  width: 80px !important;
  border: none;
  outline: none;
  color: #fff;
  text-align: center;
  line-height: 34px;
  background-color: #807f7f !important;
}
.prodSearchBlock button.mf_finder_searchBox_submit span {
  display: inline-block !important;
}
.prodSearchBlock button.mf_finder_searchBox_submit:before {
  content: "";
}

@media screen and (max-width: 767px) {
  .prodSearchBlock div.mf_finder_searchBox {
    width: 100%;
    float: none;
  }
  .prodSearchBlock input.mf_finder_searchBox_query_input {
    width: 100% !important;
    float: left;
    -webkit-appearance: none;
    font-size: 16px;
    border-radius: 0;
  }
  .prodSearchBlock div.mf_finder_searchBox_query_wrap {
    position: static;
  }
  .prodSearchBlock div.mf_finder_searchBox_query_wrap {
    margin-left: 0;
  }
  .prodSearchBlock ul.mf_finder_searchBox_suggest_items {
    margin-top: 34px;
  }
  .prodSearchBlock button.mf_finder_searchBox_submit {
    width: 24% !important;
  }
  .prodSearchBlock button.mf_finder_searchBox_submit span {
    margin: 0;
    white-space: nowrap;
  }
}

/*---------------------- Search Solution ------------------------*/
.kvInner .prodSearchBlock {
  border: none;
  padding: 20px 30px;
  background: rgba(255, 255, 255, 0.8);
  margin: 0 0 18px;
}
.kvInner .prodSearchBlock h2 {
  font-size: 1.8rem;
  color: #000;
}
.kvInner .h2Type01 {
  margin: 0 0 10px;
  font-size: 1.8rem;
}
.kvInner .solBlock {
  padding: 30px;
  background: rgba(255, 255, 255, 0.8);
  overflow: hidden;
}
.kvInner .prodSearchBlock form input.btnSubmit {
  width: 93px;
}
.kvInner .prodSearchBlock form {
  float: none;
}
.kvInner .prodSearchBlock div.mf_finder_searchBox {
  width: 100%;
  float: none;
}
.kvInner .prodSearchBlock div.mf_finder_searchBox_query_wrap {
  margin-left: 0;
}
.kvInner .prodSearchBlock input.mf_finder_searchBox_query_input {
  width: 100%;
  background-color: #fff !important;
}

@media screen and (max-width: 767px) {
  .kvInner .prodSearchBlock {
    border: solid 1px #e9e9e9;
    padding: 15px;
    margin: -20px 10px 30px;
  }
  .kvInner .prodSearchBlock h2 {
    font-size: 1.6rem;
    font-weight: normal;
  }
  .prodSearchBlock form {
    float: none;
    overflow: hidden;
  }
  .kvInner .prodSearchBlock input.mf_finder_searchBox_query_input {
    width: 70%;
    background-color: #d7d7d7 !important;
  }
  .kvInner .prodSearchBlock form input.btnSubmit {
    width: 26.4% !important;
    float: left;
  }
}

/*---------------------- /Search Right Column ------------------------*/

.imgSP {
  display: none;
}

/*---------------------- Blocks ------------------------*/
.techBlock .h2Type01,
.techBlock p.read {
  color: #fff;
  margin-top: 0;
}
.techBlock .h2Type01 {
  font-size: 2.4rem;
  margin-bottom: 10px;
}

.productBlock dd a {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo",
    Verdana, sans-serif;
  display: block;
  padding: 3px 10px;
}
[id^="kv"] > .productBlock {
  background: url(/shared/images/bg_white_op80.png) 0 0 repeat;
  margin: 0;
  padding: 30px;
}
.productBlock {
  background-color: #e9eaef;
  margin: 0;
  padding: 30px;
}
.productBlock dt {
  font-size: 114%;
  font-weight: bold;
}

.iframeSubTop {
  height: 300px;
}
/*---------------------- /Blocks ------------------------*/

/*---------------------- Contact Box ------------------------*/
.contactBox {
  margin-top: 30px;
  background: #d6e6ef;
}
.contactBox ul {
  padding: 70px 30px;
  overflow: hidden;
}
.contactBox .title {
  font-size: 105%;
  margin-left: 2%;
}
.contactBox li {
  float: right;
}
.contactBox .btn {
  margin: 0;
  width: 50%;
}
.contactBox li {
  float: right;
}
.contactBox .btn a {
  display: block;
  text-align: center;
  background-color: #134664;
  color: #fff;
  font-weight: bold;
  padding: 15px;
  font-size: 120%;
}
.contactBox .btn a:hover {
  background-color: #00265b;
  text-decoration: none;
}
.contactBox::after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
}
/*---------------------- /Contact Box ------------------------*/

/*--------------------------------------------------
2nd Layer Style Sheet
--------------------------------------------------*/
[id^="kv"] > div.productBlock,
#kvTechnology .container,
#kvAbout .container {
  margin: 0 30px;
}
.bPattern00 {
  background: #d6e6ef;
  text-align: center;
  padding: 30px 0 15px;
  line-height: 2em;
}
.recFooter .ent {
  margin: 0;
  padding: 30px 0;
  background: #133e74;
}
.recFooter .ent a {
  display: block;
  text-align: center;
  background-color: #10a1c8;
  color: #fff;
  font-weight: bold;
  padding: 15px;
  font-size: 160%;
  width: 50%;
  margin: 0 auto 0;
}
.recFooter .ent a:hover {
  background-color: #00265b;
  text-decoration: none;
}
.large {
  margin-bottom: 20px;
}
/*--------------------------------------------------
Inner Layers Style Sheet
--------------------------------------------------*/
#sidebar .productSearch {
  border: #eaeaea 1px solid;
  background-color: #fff;
  padding: 15px;
  margin-top: 15px;
}
#sidebar .productSearch h3 {
  margin-bottom: 10px;
  padding: 8px 0 8px 40px;
  font-size: 114%;
  font-weight: bold;
  line-height: 1.2;
}
#sidebar .productSearch p {
  font-size: 1.4rem;
  line-height: 1.5;
}
#sidebar .productSearch form {
  margin: 10px 0;
}
#sidebar .productSearch form input.wordInput {
  display: block;
  width: 228px;
  height: 28px;
  margin-bottom: 4px;
  padding: 2px 5px;
  border: none;
  outline: none;
  background-color: #d7d7d7;
  font-size: 12px;
  line-height: 28px;
}
#sidebar .productSearch form input.btnSubmit {
  display: block;
  width: 100%;
  padding: 5px;
  background-color: #807f7f;
  border: none;
  outline: none;
  color: #fff;
  text-align: center;
  font-size: 13px;
  line-height: 1.2;
}
#sidebar .productSearch form input.btnSubmit:hover {
  background-color: #666;
}
#sidebar .sort:first-child {
  border-top: 1px #fff solid;
}
#sidebar .sort {
  background: #134664;
  color: #fff;
  font-weight: bold;
  padding: 5px 10px 5px 12px;
  border: none;
}

[id^="kv"] > div.kvInner {
  padding: 0 30px;
}
[id^="kv"] > div.kvInner .row .sp-horizontal > .elem-col {
  padding: 20px;
}
.row > [class*="col"] {
  padding-left: 20px;
  padding-right: 20px;
}
.color03 {
  color: #fff !important;
}
.columnWrap {
  background: #eeeeee;
  margin: 30px 0 -30px 0;
  padding: 30px;
  padding-right: 30px;
  overflow: hidden;
}
.columnWrap > div.floatL {
  margin: 0 0 20px 0;
}
.columnWrap > div {
  width: 49%;
}
.floatL {
  float: left;
}
.columnWrap .colBox {
  background: #fff;
}
.columnWrap .floatL > h2.h2Type01 {
  font-size: 2rem;
}
.columnWrap .colBoxArea {
  padding: 15px;
}
.columnWrap > div.floatR {
  margin: 0 0 20px 0;
}
.floatR {
  float: right;
}
.columnWrap ul.iconLink li::before {
  content: none;
}
.chapterKV.colorA,
.chapterKV.colorA h1 {
  text-shadow: 2px 2px 2px rgba(255, 255, 255, 1);
}
#kvMessage .container {
  margin: 0 30px;
  padding-bottom: 30px;
}
.recFooter {
  margin: 0;
}
.recFooter nav {
  padding: 30px 30px 10px;
  background: #d6e6ef;
  overflow: hidden;
}
.recFooter nav ul li a {
  display: table-cell;
  width: inherit;
  text-align: center;
  font-weight: bold;
  font-size: 110%;
  height: 50px;
  vertical-align: middle;
  background: #134664;
  color: #fff;
}
.recFooter .gn2,
.recFooter .gn3 {
  margin-bottom: 10px;
}
.recFooter nav ul li {
  margin-bottom: 20px;
  display: inline-table;
}
.recFooter nav ul li a:hover {
  color: #fff;
  background-color: #00265b;
  text-decoration: none;
}
.bgColor09 {
  background-color: #134664 !important;
  color: #fff;
}
.bgColor03 {
  background-color: #ebf2fc !important;
}
#main .container,
.row + .row {
  margin-top: 20px;
}
#main .container div.row > div.col-md-6 {
  margin: 20px 0 20px 0px;
}
#main .container div.row > div.col-md-6:nth-of-type(1),
#main .container div.row > div.col-md-6:nth-of-type(2) {
  margin: 0 0 20px;
}
#main h2 + .container {
  margin-top: 0;
}
.btnLink a {
  background-color: #fff !important;
  color: #000 !important;
  margin: 15px 20px 20px;
  display: inline-block;
  padding: 5px 3em !important;
}
.btnLink.contact a {
  background-color: #434343 !important;
  color: #fff !important;
}
.btnLink a:hover {
  background-color: #134664 !important;
  color: #fff !important;
}
.productDetail #proPhoto {
  background-color: #fff;
  width: 370px;
  height: 220px;
  position: relative;
}
.productDetail #proThumb li {
  width: 66px;
  height: 42px;
}
.productDetail #proThumb li span,
.productDetail #proThumb li a {
  width: 66px;
  height: 42px;
  box-sizing: border-box;
}
.productDetail #proThumb li a {
  display: block;
}
.productDetail #proThumb li img {
  width: 100%;
}
.read h2,
.read h3,
.read p {
  color: #134664;
  font-size: 2rem;
  line-height: 1.4;
  font-weight: bold;
}
.read h2 {
  margin-bottom: 10px;
}
.inner-col .heading {
  font-weight: bold;
  margin: 0 0 5px 0;
  padding-left: 0;
  line-height: 1.3;
  border-left: 0;
}
.h3Type01 {
  background: #b4ccdc;
  padding: 10px;
  margin: 20px 0 10px;
  font-size: 128%;
  font-weight: bold;
}
.technology #main .h2Type01 {
  font-size: 2rem;
}
#main [class*="imgColumn"] li {
  /*float: left;*/
  padding: 0 0 20px 0;
  text-align: center;
}
/*
.product #main .imgColumn2List li {
	float: left;
	padding: 0 0 25px 25px;
	width: 380px !important;
}
.technology #main [class*="imgColumn"] li {
	width: auto !important;
}*/
.linksBox.toSol {
  border: solid 1px #d3d3d3;
}
.linksBox {
  overflow: hidden;
  margin-bottom: 30px;
}
.linksBox.toSol ul {
  margin: 5px 20px;
}
.linksBox.toSol ul li {
  width: 100%;
  float: none;
  margin: 0;
  height: auto;
}
.linksBox ul li {
  float: left;
  display: block;
  display: table;
  height: 122px;
}
.linksBox.toSol ul li:first-child a {
  border: none;
}
.linksBox.toSol ul li a {
  border: none;
  border-top: solid 1px #d3d3d3;
  padding: 15px 0 15px 30px;
  text-align: left;
  background: url(/en/shared/images/icon_arrow_02.gif) no-repeat 10px 21px;
}
.linksBox ul li a {
  text-decoration: none;
  display: block;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-weight: bold;
  background-color: #eef4f9;
  padding: 10px;
  transition-property: width, height, transform, background, font-size, opacity;
  transition-duration: 0.8s, 0.8s, 0.8s, 0.8s, 0.8s, 0.8s;
  -webkit-transition-property: width, height, transform, background, font-size,
    opacity;
  -webkit-transition-duration: 0.8s, 0.8s, 0.8s, 0.8s, 0.8s, 0.8s;
}
.linksBox.toTec ul li a:hover,
.linksBox.toPro ul li a:hover {
  text-decoration: none;
  background: #134664;
  color: #fff;
}
.linksBox.toSol h3 {
  font-weight: bold;
  font-size: 1.8rem;
  padding: 10px 20px 5px;
  background-color: #eaeaea;
}
.linksBox ul li span {
  font-size: 85%;
  font-weight: normal;
  display: block;
}
.linksBox.toTec ul li a,
.linksBox.toPro ul li a {
  color: #000;
}
.linksBox.toPro ul li {
  width: 260px;
  margin: 0 0 9px 9px;
  margin-left: 9px;
}
.linksBox.toTec ul li {
  width: 395px;
  margin: 0 0 9px 9px;
  margin-left: 9px;
}
.linksBox.toPro ul li:nth-child(3n + 1) {
  margin-left: 0;
}
.linksBox.toTec ul li:nth-child(2n + 1) {
  margin-left: 0;
}
/*#main .imgColumn3List li {
	float: left;
	padding: 0px 0px 8px 25px;
	width: 230px;
}*/
.lineBdot li {
  border-bottom: 1px dotted #dfdfdf;
  line-height: 1;
  padding: 5px 5px 6px 14px;
  margin: 5px 5px 6px 5px;
  vertical-align: bottom;
}
.lineBottomdot {
  border-bottom: 1px dotted #dfdfdf;
  padding: 6px 0 6px 0;
  padding-top: 6px;
  margin: 0 0 0 0;
}
.pdT15 {
  padding-top: 15px !important;
}
.lineTopBottomdot {
  border-top: 1px dotted #dfdfdf;
  border-bottom: 1px dotted #dfdfdf;
  padding: 6px 0 6px 0;
  margin: 15px 0 0 0;
}
.color04 {
  color: #004097 !important;
}
div.imgBlock01 {
  text-align: center !important;
  margin: 10px 0;
}
.addList .columnBlock {
  margin-left: 0;
}
.addList .bPattern01 {
  background-color: #e1ebf1;
  border: none;
}
.addList li {
  position: relative;
  margin-bottom: 50px;
  font-weight: bold;
}
.addList li + li:after {
  position: absolute;
  top: -36px;
  bottom: 0;
  left: 50%;
  width: 12px;
  height: 12px;
  border-top: 5px solid #5d9dc3;
  border-right: 5px solid #5d9dc3;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  content: "";
  margin: 0 auto;
}

/*--------------------------------------------------
Common Style Sheet
--------------------------------------------------*/
#sitemap h2.mapContentH2:first-child {
  margin-top: 0px;
}
#sitemap .gn3,
#sitemap .gw7,
#sitemap .gw4 {
  margin-left: 0px;
  box-sizing: border-box;
  margin-bottom: 5px;
  line-height: 1.8 !important;
}
#sitemap .gw6 {
  width: 50%;
  margin-left: 8%;
}
#sitemap h3 {
  margin: 0px;
  font-weight: normal;
}
#sitemap div.gn3 h3::before,
#sitemap div.gw4 ul li::before,
#sitemap div.gw6 ul li::before {
  border-width: 1px;
  content: "";
  display: inline-block;
  width: 7px;
  height: 7px;
  border-top: #666 2px solid;
  border-top-width: 2px;
  border-right: #666 2px solid;
  border-right-width: 2px;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: -3px 8px 0 0;
  vertical-align: middle;
}
li.fontB::before {
  content: none !important;
}

/*---------------------- SP------------------------*/
@media screen and (max-width: 767px) {
  #sitemap div.gn3 h3::before,
  #sitemap div.gw4 ul li::before,
  #sitemap div.gw6 ul li::before {
    display: inline;
    border: none;
    margin: 0px;
  }
  #sitemap div.gn3 h3,
  #sitemap div.gw4 ul li,
  #sitemap div.gw6 ul li {
    padding: 0;
    line-height: inherit;
    text-indent: 0;
    margin: 0;
    position: relative;
  }
  #sitemap div.gn3 h3 a,
  #sitemap div.gw4 ul li a,
  #sitemap div.gw6 ul li a {
    background-color: #eef4f9;
    border-top: #fff 1px solid;
    display: block;
    padding: 10px 30px 10px 10px;
  }
  #sitemap .gw6 {
    width: 100%;
    margin-left: 0%;
  }
}

/*--------------------------------------------------
SP Style Sheet
--------------------------------------------------*/

@media screen and (max-width: 767px) {
  .productDetail #proPhoto,
  .productDetail #proPhoto img {
    width: 100%;
  }
  .prodSearchBlock {
    margin: 0 -10px;
    padding: 20px;
  }
  .prodSearchBlock h2 {
    float: none;
    padding: 0;
    line-height: 1.3;
    margin-bottom: 10px;
    font-size: 2rem;
  }
  .prodSearchBlock p {
    float: none;
    margin: 10px 0 0 0;
    margin-left: 0px;
  }
  .prodSearchBlock p a {
    float: none;
    width: 100%;
    margin-bottom: 3px;
    display: block;
  }
  .prodSearchBlock form {
    float: none;
    overflow: hidden;
  }
  .prodSearchBlock form input.wordInput {
    width: 83%;
    float: left;
    -webkit-appearance: none;
    font-size: 16px;
    border-radius: 0;
  }
  .prodSearchBlock form input.btnSubmit {
    width: 17%;
    float: left;
  }
  .techBlock {
    background: none;
    padding: 40px 0 0;
  }
  .techBlock .h2Type01,
  .techBlock p.read {
    color: #000;
  }
  .techBlock .h2Type01,
  .productBlock .h2Type01 {
    font-size: 2rem;
  }
  .productBlock {
    margin: 0;
    padding: 0;
    background: none;
  }
  [id^="kv"] > div.productBlock {
    margin: 0;
    padding: 0 10px;
  }
  #kvSolution > div.kvInner {
    padding: 0 !important;
  }
  .contactBox {
    margin: 30px 10px 0;
  }
  .mgnT0 {
    margin: 0px !important;
  }
  .columnBlock.smpVertical {
    margin-left: 0;
  }
  .columnBlock.smpVertical .gn3,
  .columnBlock.smpVertical .gn4,
  .columnBlock.smpVertical .gn5 {
    margin-left: 0;
    margin-bottom: 0px;
    float: left;
    display: inline;
    background-color: #ccc;
    width: 100%;
  }
  .productBlock dl {
    border: solid 1px #e9e9e9;
    margin-top: -1px;
  }
  .productBlock dt {
    background: #f1f1f1;
    padding: 10px;
    font-size: 1.6rem;
  }
  .productBlock dd a {
    background: #fff;
    border-top: solid 1px #e9e9e9;
    padding: 10px;
  }
  .iframeSubTop {
    height: 200px;
  }
  .pressBlock .heading h2 {
    font-size: 1.8rem !important;
  }
  .contactBox ul {
    margin: 0px;
    padding: 20px;
  }
  .contactBox .title {
    font-size: 14px;
  }
  .contactBox .btn {
    margin-top: 10px;
  }
  .contactBox li {
    float: none;
    margin-left: 0 !important;
    width: 100% !important;
  }
  .solBlock {
    padding: 0 !important;
    margin: 0 10px !important;
  }
  .columnBlock.smpVertical {
    margin-left: 0;
  }
  #main .container div.row > div.col-md-6:nth-of-type(1) {
    margin-top: 20px;
  }
  /*ul.iconLink {
	border-top: #999 1px solid;
}
ul.iconLink li {
	background-color: #efefef;
	background-image: none;
	padding: 0;
	line-height: inherit;
}
ul.iconLink li a {
	display: block;
	padding: 10px 30px 10px 10px;
	border: #999 1px solid;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: rgb(153, 153, 153);
	border-top: none;
	color: #333;
	background: url(/en/shared/images/sp_arrow_01.png) 97% 50% no-repeat;
	background-size: auto auto;
	-webkit-background-size: 18px 18px;
}
*/
  .recFooter .ent a {
    font-size: 128%;
    width: 100%;
    padding: 15px 0;
  }
  .bPattern00 {
    margin: 10px -10px 0;
    padding: 15px 20px;
    text-align: left;
  }
  .recFooter .ent {
    padding: 20px 10px;
    margin: 0 -10px;
  }
  .kvInner .color03 {
    color: #333 !important;
  }
  [id^="kv"] > div.kvInner {
    padding: 0 10px !important;
  }
  [id^="kv"] > div.kvInner > div.container {
    padding: 0px;
  }
  .row > [class*="col"] {
    min-height: auto !important;
    padding: 0px;
  }
  .columnWrap {
    padding: 10px;
    margin: 0px 10px;
  }
  .columnWrap > div {
    width: 100%;
    float: none;
  }
  .columnWrap .colBox .categoryBlock02 .listBox {
    width: 48%;
    margin: 0 0 10px 1%;
    border: none;
  }
  ul.iconLink li.newWindow a {
    background: url(/en/shared/images/icon_newwin.png) 97% 50% no-repeat;
    padding-right: 15px;
  }
  .chapterKV p.heading {
    padding: 37% 0 10px;
  }
  .chapterKV p.heading + h1 {
    padding: 0 10px;
  }
  .recFooter nav {
    padding: 20px 10px;
    margin: 0 -10px;
  }
  #kvMessage .container {
    padding: 0px;
  }
  .recFooter nav ul li a {
    display: block;
    width: 100%;
    height: auto;
    padding: 15px 0;
  }
  .recFooter .gn2,
  .recFooter .gn3 {
    margin-bottom: 1px !important;
  }
  .linksBox.toSol {
    border: none;
    padding: 0;
  }
  .linksBox.toSol h3 {
    display: none;
  }
  .linksBox.toSol ul {
    margin: 0;
  }
  .linksBox ul li:first-child {
    border-top: #fff 1px solid;
    border-bottom: 2px solid #fff;
  }
  .linksBox.toPro ul li,
  .linksBox.toTec ul li,
  .linksBox.toSol ul li {
    border-top: #fff 1px solid;
    border-bottom: 1.5px solid #fff;
    width: 100%;
    margin: 0;
    height: auto;
  }
  .linksBox.toPro ul li a,
  .linksBox.toTec ul li a,
  .linksBox.toSol ul li a {
    padding: 10px 0;
  }
  .linksBox.toSol ul li a {
    padding: 10px 0 10px 25px;
    background-position: 10px 15px;
  }
  .solution .listBoxInner {
    padding: 0 !important;
  }
  .solution .inner-col .btn a {
    padding: 15px 0;
    display: block;
  }
  .imgColumn2List li,
  .imgColumn3List li,
  .imgColumn4List li {
    float: none !important;
    padding: 0 0 10px !important;
    width: 100% !important;
    text-align: center;
  }
  .productDetail #proThumb {
    width: 100%;
    margin: 20px 0;
  }
  .productDetail #proThumb li {
    width: 18.4%;
    height: auto;
    margin: 0 0 0 2%;
  }
  .productDetail #proThumb li span,
  .productDetail #proThumb li a {
    width: auto !important;
  }
  /*.h2Type01 {
	font-size: 128% !important;
}*/
  .product #main .imgColumn2List li {
    width: 100% !important;
  }
  .prodSearchBlock .h2Type01 {
    margin-top: 0px;
    font-size: 128%;
  }
  .productBlock .h2Type01 {
    margin-top: 40px;
  }
  [id*="kvMes"] > div.chapterKV {
    padding-top: 0px;
  }
  [id*="kvMes"] > div.chapterKV p {
    display: inline !important;
  }
  ul.iconLink li.newWindow a::after {
    content: "\e907";
    color: #999;
  }
  #main .container,
  .row + .row {
    margin-top: 0px !important;
  }
}
/*//230306*/
#footerNav > ul.parentNav > li:nth-child(2) {
  top: auto;
  left: auto;
}
#footerNav > ul.parentNav > li {
  position: initial;
}
.addtive_tab ul li a {
  font-size: 0.8em;
}
.tec_archive_list.en_tec_archive_list [class*="inner-col"] > .elem-col p {
  font-size: 13px;
}
.contactBox.en_contactBox .title {
  font-size: 142%;
  margin-left: 5%;
  width: 45%;
}
.contactBox.en_contactBox ul {
  padding: 70px 100px;
}
@media screen and (max-width: 767px) {
  .contactBox.en_contactBox ul {
    padding: 20px;
  }

  .contactBox.en_contactBox .title {
    width: auto;
  }
}
.under_bnr_document .free {
  line-height: 1;
}
.tPattern03_case th {
  width: 30%;
}
/*230904_top*/
.slick-slider .slick-track,
.slick-slider .slick-list {
  transform: translate3d(0, 0, 0);
  transition-delay: 10ms;
}
#kvSlider.kvSlider_top .slider_box h2,
#kvSlider.kvSlider_top .slider_box p {
  color: #333;
}
#kvSlider.kvSlider_top .slider_box .bx-clone_b h2,
#kvSlider.kvSlider_top .slider_box .bx-clone_b p {
  color: #fff;
}
#kvSlider .slider_box div.elemInner {
  color: #fff;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  height: 439px !important;
  float: left;
  list-style: none;
  position: relative;
}
#kvSlider .slider_box div.elemInner a {
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff;
}
#kvSlider .slider_box div.elemInner .box {
  position: absolute;
  top: 130px;
  left: 90px;
}
#kvSlider .slider_box {
  position: relative;
}
#kvSlider.kvSlider_top .slick-dots {
  position: absolute;
  bottom: 10px !important;
  top: inherit !important;
  text-align: center;
  width: 100%;
}
#kvSlider.kvSlider_top .slick-dots li button::before {
  font-size: 15px;
  color: #ccc;
  opacity: 1;
}
#kvSlider.kvSlider_top .slick-dots li.slick-active button::before {
  color: #333;
}
#kvSlider.kvSlider_top .slick-dotted.slick-slider {
  margin-bottom: 0;
}
#kvSlider.kvSlider_top .slider_box h2 {
  font-size: 47px;
  margin-bottom: 23px;
  font-weight: bold;
  line-height: 1.2;
}
#kvSlider.kvSlider_top .slider_box .intro {
  font-weight: normal;
  font-size: 15px;
  margin-bottom: 20px;
  letter-spacing: 0;
}
#kvSlider.kvSlider_top .slider_box .more {
  display: inline;
  padding: 6px 50px;
  border-radius: 30px;
  border: 1px #333 solid;
  font-size: 18px;
  margin-top: 54px;
}
#kvSlider.kvSlider_top .slider_box .bx-clone_b .more {
  border: 1px #fff solid;
}
#kvSlider.kvSlider_top .slick-prev,
#kvSlider.kvSlider_top .slick-next {
  position: absolute;
  z-index: 3;
  top: 42%;
  cursor: pointer;
  outline: none;
  width: 27px;
  height: 47px;
}
#kvSlider.kvSlider_top .slick-prev {
  background: url("../components/bxslider/btn_prev.png") 0 0 no-repeat;
  left: 2.5%;
}
#kvSlider.kvSlider_top .slick-next {
  background: url("../components/bxslider/btn_next.png") 0 0 no-repeat;
  right: 2.5%;
}
#kvSlider.kvSlider_top .slick-prev::before,
#kvSlider.kvSlider_top .slick-next::before {
  display: none;
}
#kvSlider.kvSlider_top .spShow {
  display: none;
}
@media screen and (max-width: 767px) {
  #kvSlider.kvSlider_top .spShow {
    display: block;
  }
  #kvSlider.kvSlider_top .spHide {
    display: none;
  }
  #kvSlider .slider_box div.elemInner .box {
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    margin: auto;
    padding: 20px;
  }
  #kvSlider.kvSlider_top .slider_box p.intro {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
    font-size: 1.3rem;
    display: block;
    width: auto;
  }
  #kvSlider.kvSlider_top .slider_box h2 {
    font-size: 2.5rem;
  }
  #kvSlider.kvSlider_top .slick-prev,
  #kvSlider.kvSlider_top .slick-next {
    display: none !important;
  }
  #kvSlider.kvSlider_top .slider_box .more {
    font-size: 1.3rem;
  }
  #kvSlider.kvSlider_top .slick-dots li button::before {
    font-size: 10px;
  }
  #kvSlider .slider_box div.elemInner {
    height: auto !important;
  }
  #kvSlider.kvSlider_top {
    margin: 0 -10px;
  }
  #kvSlider.kvSlider_top .slider_box img {
    width: 100%;
  }
}
/*231026_マスクページ*/
.emp_flex {
  display: flex;
  column-gap: 50px;
  margin-bottom: 50px;
}
.emp_flex figure {
  width: 45%;
}
.linksBox.toTec.linksBox_ea ul li {
  width: calc((100% - 50px) / 6);
}
.linksBox.toTec.linksBox_ea ul {
  display: flex;
  column-gap: 10px;
}
.btn_additive-print_en a:hover {
  text-decoration: none !important;
}
@media screen and (max-width: 767px) {
  .emp_flex {
    flex-direction: column;
  }
  .emp_flex figure {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
  }
  .linksBox.toTec.linksBox_ea ul {
    flex-direction: column;
  }
  .linksBox.toTec.linksBox_ea ul li {
    width: 100%;
  }
}

/* 英語ページ更新 */
#kvSlider.kvSlider_top .slider_box .slide-4 h2 {
  color: #fff;
  font-size: 39px;
}
#kvSlider.kvSlider_top .slider_box .slide-4 p {
  color: #fff;
  border: 1px #fff solid;
}
#kvSlider.kvSlider_top .slider_box .slide-5 h2 {
  font-size: 39px;
}
@media screen and (max-width: 767px) {
  #kvSlider.kvSlider_top .slider_box .slide-4 h2,
  #kvSlider.kvSlider_top .slider_box .slide-5 h2 {
    font-size: 2.5rem;
  }
  .pc-only {
    display: none;
  }
}
/* 製品紹介 */
div#intro__top__products {
  padding: 0;
}
.productBlock {
  background-color: #e9eaef;
  margin: 0;
  padding: 30px;
}
div#intro__top__products h2.h2Type01 {
  padding: 20px;
  background: #134664;
  color: #fff;
  margin: 0;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.5;
}
div#intro__top__products .intro__top__products__inner {
  padding: 20px;
}
.smpVertical_columnBlock {
  margin-bottom: 50px;
}
.smpVertical .columnBlock_inner {
  display: flex;
}
.smpVertical h3 {
  background-color: #c7d0d6;
  color: #134664;
  writing-mode: vertical-rl;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.5rem;
  margin-right: 20px;
}
.smpVertical .columnBlock_inner_child_wrapper {
  display: flex;
  flex-wrap: wrap;
  row-gap: 20px;
  column-gap: 25px;
}
div#intro__top__products p.fontB.large.mgnB5 {
  border-left: 3px solid #134664;
  padding: 0 0 0 10px;
  line-height: 1.2;
  font-size: 20px !important;
  color: #134664;
  margin: 10px 0 15px !important;
}
.smpVertical .columnBlock_inner_flex {
  display: flex;
  gap: 25px;
  flex-wrap: wrap;
}
.smpVertical .columnBlock_inner_flex_child {
  width: 227px;
  background-color: #134664;
  color: #fff;
  padding: 15px;
  display: flex;
  flex-direction: column;
}
.smpVertical .columnBlock_inner_flex_child h4 {
  text-align: center;
  font-weight: bold;
  min-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.smpVertical .columnBlock_inner_flex_child img {
  padding: 10px 0;
}
.smpVertical .columnBlock_inner_flex_child ul {
  margin-bottom: 15px;
  font-size: 14px;
}
.smpVertical .columnBlock_inner_flex_child ul li {
  padding-left: 1rem;
  text-indent: -1.4rem;
}
.smpVertical .columnBlock_inner_flex_child ul li a {
  color: #fff;
}
.smpVertical .columnBlock_inner_flex_child ul li a::before {
  content: "";
  width: 8px;
  height: 8px;
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  display: inline-block;
  transform: rotate(45deg);
  margin-right: 5px;
}
.smpVertical .columnBlock_inner_flex_child .columnBlock_inner_flex_child_btn {
  background-color: #fff;
  padding: 10px 0;
  text-align: center;
  color: #134664;
  font-weight: bold;
  position: relative;
  margin-top: auto;
}
@media screen and (max-width: 767px) {
  .smpVertical .columnBlock_inner_flex_child {
    width: 100%;
  }
}
.contactBox {
  padding: 70px 30px;
  background: #d6e6ef;
}
.contactBox ul {
  /* display: flex; */
  padding: 0;
}
.contactBox p {
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .contactBox {
    padding: 30px;
  }
  .contactBox ul {
    flex-direction: column-reverse;
  }
  .contactBox p {
    padding-top: 10px;
    font-size: 14px;
  }
}
/* sitemap修正 */
#sitemap .smpVertical h3 {
  background-color: transparent;
  color: #333;
  writing-mode: initial;
  text-align: left;
  font-size: 1.6rem;
  font-weight: normal;
  letter-spacing: 0;
  margin-right: 0;
}